<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Candidate Profiles</title>
    <style>
        * {
            font-family: sans-serif;
        }
        ol {
            line-height: 1.5rem;
        }
    </style>
</head>
<body>
    <h3>Design</h3>
    <ol>
        <li>
            <a href="Utkarsh Mishra.html">Utkarsh Mishra</a>
        </li>
        <li>
            <a href="Trupti Joshi.html">Trupti Joshi</a>
        </li>
        <li>
            <a href="Hitesh Gandhi.html">Hitesh Gandhi</a>
        </li>
        <li>
            <a href="Pranav Kalambe.html">Pranav Kalambe</a>
        </li>
        <li>
            <a href="Suhita Korgaonkar.html">Suhita Korgaonkar</a>
        </li>
        <li>
            <a href="Sripradha Mukundan.html">Sripradha Mukundan</a>
        </li>
        <li>
            <a href="Priyanshi Khanna.html">Priyanshi Khanna</a>
        </li>
        <li>
            <a href="Abhishek Kushwaha.html">Abhishek Kushwaha</a>
        </li>
        <li>
            <a href="Divanshu Garg.html">Divanshu Garg</a>
        </li>
    </ol>

    <h3>Analytics</h3>
    <ol>
        <li>
            <a href="Ekaans Mohanty.html">Ekaans Mohanty</a>
        </li>
        <li>
            <a href="Aditya Jaiswal.html">Aditya Jaiswal</a>
        </li>
        <li>
            <a href="Aditya Banerjee.html">Aditya Banerjee</a>
        </li>
        <li>
            <a href="Chitraditya Negi.html">Chitraditya Negi</a>
        </li>
        <li>
            <a href="Kaustubh Tanksale.html">Kaustubh Tanksale</a>
        </li>
        <li>
            <a href="Prithvi Kumar.html">Prithvi Kumar</a>
        </li>
        <li><a href="Zayaan Siddiqui.html">Zayaan Siddiqui</a></li><li><a href="Akash Agarwal.html">Akash Agarwal</a></li><li><a href="Samuel Abraham.html">Samuel Abraham</a></li><li><a href="Aarjav .html">Aarjav </a></li><li><a href="Eshaan Ghosh.html">Eshaan Ghosh</a></li><li><a href="Raghav Khanna.html">Raghav Khanna</a></li><li><a href="Sanjay Sundaresan.html">Sanjay Sundaresan</a></li><li><a href="Pratyksh Sarda.html">Pratyksh Sarda</a></li>
    </ol>

    <h3>Product</h3>
    <ol>
        <li><a href="Abhay Gupta.html">Abhay Gupta</a></li><li><a href="Abhinav Nahata.html">Abhinav Nahata</a></li><li><a href="Akshat Mehta.html">Akshat Mehta</a></li><li><a href="Akshita Chaudhary.html">Akshita Chaudhary</a></li><li><a href="Ankit Giri.html">Ankit Giri</a></li><li><a href="Arnav Jalan.html">Arnav Jalan</a></li><li><a href="Aarthi Iyer.html">Aarthi Iyer</a></li><li><a href="Aniket Joshi.html">Aniket Joshi</a></li><li><a href="Kanishka Agarwal.html">Kanishka Agarwal</a></li><li><a href="Navaneeth Ms.html">Navaneeth Ms</a></li><li><a href="NIrbhay Munjal.html">NIrbhay Munjal</a></li><li><a href="Palash .html">Palash </a></li><li><a href="Pankhuri Srivastava.html">Pankhuri Srivastava</a></li><li><a href="Prabhjot Singh.html">Prabhjot Singh</a></li><li><a href="Shaunak Deshpande.html">Shaunak Deshpande</a></li><li><a href="Shivam Agarwal.html">Shivam Agarwal</a></li><li><a href="Shravan Nair.html">Shravan Nair</a></li><li><a href="Snehil Raj.html">Snehil Raj</a></li><li><a href="Soham Nayak.html">Soham Nayak</a></li><li><a href="Tanya Batra.html">Tanya Batra</a></li><li><a href="Jainam Gala.html">Jainam Gala</a></li>
    </ol>

    <h3>Business Ops</h3>
    <ol>
        <li><a href="Akshat Goyal.html">Akshat Goyal</a></li><li><a href="Ayan Bindra.html">Ayan Bindra</a></li><li><a href="Ayush Patil.html">Ayush Patil</a></li><li><a href="Manya Gupta.html">Manya Gupta</a></li><li><a href="Anirudh Jakhar.html">Anirudh Jakhar</a></li><li><a href="Karan Soni.html">Karan Soni</a></li><li><a href="Sunisth Kumar.html">Sunisth Kumar</a></li><li><a href="Manali Thonte.html">Manali Thonte</a></li><li><a href="Kashyap Mehta.html">Kashyap Mehta</a></li><li><a href="Subham Pattanaik.html">Subham Pattanaik</a></li><li><a href="Pragun Singhal.html">Pragun Singhal</a></li><li><a href="Prachi Singh.html">Prachi Singh</a></li><li><a href="Rishav Giri.html">Rishav Giri</a></li><li><a href="Ronak Vishnoi.html">Ronak Vishnoi</a></li><li><a href="Sahej Dhingra.html">Sahej Dhingra</a></li><li><a href="Saksham Gambhir.html">Saksham Gambhir</a></li><li><a href="Sanket Mahale.html">Sanket Mahale</a></li><li><a href="Saurabh Bharuka.html">Saurabh Bharuka</a></li><li><a href="Mahika Singh.html">Mahika Singh</a></li>
    </ol>

    <h3>People Ops</h3>
    <ol>
        <li><a href="Swastik Malakar.html">Swastik Malakar</a></li><li><a href="Shradha Bhatti.html">Shradha Bhatti</a></li><li><a href="Anisha Mohanty.html">Anisha Mohanty</a></li><li><a href="Ishan Verma.html">Ishan Verma</a></li><li><a href="Jatin Rajpal.html">Jatin Rajpal</a></li><li><a href="Joji Regi.html">Joji Regi</a></li><li><a href="Nagasai Kanmatha.html">Nagasai Kanmatha</a></li><li><a href="Krishna sharma.html">Krishna sharma</a></li><li><a href="Mahak Jain.html">Mahak Jain</a></li><li><a href="Nachiket Shembekar.html">Nachiket Shembekar</a></li><li><a href="Piyush Gupta.html">Piyush Gupta</a></li><li><a href="Vinayak Sharma.html">Vinayak Sharma</a></li><li><a href="Shrabana Talukdar.html">Shrabana Talukdar</a></li><li><a href="Mohd Ali Jauhar.html">Mohd Ali Jauhar</a></li><li><a href="Sayantan Mahato.html">Sayantan Mahato</a></li><li><a href="Syed Tauseef Ahmed.html">Syed Tauseef Ahmed</a></li><li><a href="Tusshar Chandwani.html">Tusshar Chandwani</a></li><li><a href="Yashraj Singh.html">Yashraj Singh</a></li>
    </ol>
    <br><br><br><br>
    <!-- <a href="https://go.upraised.co/eVGZPsET">
    <button style='background-image: linear-gradient(92.88deg, #455EB5 9.16%, #5643CC 43.89%, #673FD7 64.72%);
    border-radius: 8px;
    border-style: none;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    flex-shrink: 0;
    font-family: "Inter UI","SF Pro Display",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
    font-size: 16px;
    font-weight: 500;
    height: 3rem;
    padding: 0 1.4rem;
    text-align: center;
    text-shadow: rgba(0, 0, 0, 0.25) 0 3px 8px;
    transition: all .5s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;'>
        View All Candidates
    </button></a>

    <a href="https://go.upraised.co/eVGZPsET">
        <button style='background-image: linear-gradient(92.88deg, #f57e2f 9.16%, #ff6f1c 43.89%, #fe7406 64.72%);
        border-radius: 8px;
        border-style: none;
        box-sizing: border-box;
        color: #FFFFFF;
        cursor: pointer;
        flex-shrink: 0;
        font-family: "Inter UI","SF Pro Display",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
        font-size: 16px;
        font-weight: 500;
        height: 3rem;
        padding: 0 1.4rem;
        text-align: center;
        text-shadow: rgba(0, 0, 0, 0.25) 0 3px 8px;
        transition: all .5s;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;'>
            View All Candidates
        </button></a> -->
</body>
</html>